libzypp 17.37.10

PluginScript.cc File Reference
`#include <sys/types.h>`
`#include <signal.h>`
`#include <iostream>`
`#include <sstream>`
`#include <glib.h>`
`#include <zypp/base/LogTools.h>`
`#include <utility>`
`#include <zypp-core/base/DefaultIntegral>`
`#include <zypp/base/String.h>`
`#include <zypp/base/Signal.h>`
`#include <zypp/base/IOStream.h>`
`#include <zypp/PluginScript.h>`
`#include <zypp/ExternalProgram.h>`
`#include <zypp/PathInfo.h>`

Go to the source code of this file.

## Classes
struct | zypp::PluginScript::Impl
| PluginScript implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "zypp::plugin"

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "zypp::plugin"

Definition at line 34 of file PluginScript.cc.